---
group:
  name: 'chenanga'
  description: ''
  projects:
  - name: 'chen'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt5_yolov5'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt5_yolov5_2.0'
    description: ''
    mirrorRelease: false
    topic: ''
  